.btn {
	font-family: "Inter", sans-serif;
	display: inline-block;
	background-color: #000000;
	width: 195px;
	height: 50px !important;
	line-height: 50px !important;
	text-align: center !important;
	color: #FFFFFF;
	border-radius: 50px;
	text-decoration: none;
	font-weight: 600;
	font-size: 1rem;
	margin-left: auto;
	margin-right: auto;
}
.btn.btn-rosa {
	background-color: #ff6369;
	color: #FFFFFF;
}
.btn.btn-black {
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 0 !important;
}

.banner {
	padding: 120px 0 0 0;
	/*padding: 150px 0 100px 0;*/
}
@media (max-width: 1180px) {
  .banner {
    padding: 100px 0 0 0;
	/*padding: 100px 0 70px 0;*/
  }
}
@media (max-width: 540px) {
  .banner {
    padding: 80px 0 0 0;
	/*padding: 80px 0 40px 0;*/
  }
}
.banner h1 {
  color: black;
  font-size: 4.375rem;
  line-height: 5rem;
  font-weight: 600 !important;
}
@media (max-width: 1350px) {
  .banner h1 {
    font-size: 4rem;
    line-height: 4.8rem;
  }
}
@media (max-width: 1024px) {
  .banner h1 {
    font-size: 3.7rem;
    line-height: 4.5rem;
  }
}
@media (max-width: 768px) {
  .banner h1 {
    font-size: 3.3rem;
    line-height: 3.8rem;
  }
}
@media (max-width: 540px) {
  .banner h1 {
    font-size: 3rem;
    line-height: 3.4rem;
  }
}
.banner p {
  color: black;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.875rem;
  margin-top: 25px;
}
@media (max-width: 1350px) {
  .banner p {
    font-size: 1.1rem;
    line-height: 1.6rem;
  }
}
.banner .vc_row {
  gap: 0 !important;
}
.banner .vc_row .wpb_column:nth-child(1) {
  padding-left: 3%;
}
@media (max-width: 1024px) {
  .banner .vc_row .wpb_column:nth-child(1) {
    width: 95%;
    margin: auto;
    padding-left: 0;
  }
}
@media (max-width: 540px) {
  .banner .vc_row .wpb_column:nth-child(1) {
    width: 90%;
  }
}

.bg-general {
  align-items: center !important;
  gap: 0 !important;
  padding-top: 40px;
}
.bg-general h2 {
  color: black;
  font-weight: bold;
  font-size: 3rem;
  line-height: 3.5rem;
  margin-bottom: 20px !important;
}
@media (max-width: 1350px) {
  .bg-general h2 {
    font-size: 2.5rem;
    line-height: 3rem;
  }
}
@media (max-width: 768px) {
  .bg-general h2 {
    font-size: 2.3rem;
    line-height: 2.7rem;
  }
}
@media (max-width: 650px) {
  .bg-general h2 {
    font-size: 2.1rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 1024px) {
  .bg-general h2 {
    margin-bottom: 0px !important;
  }
}
@media (max-width: 540px) {
  .bg-general h2 {
    margin-bottom: 20px !important;
  }
}
.bg-general ul {
  max-width: 90%;
}
@media (max-width: 540px) {
  .bg-general ul {
    max-width: 100%;
  }
}

@media (max-width: 1024px) {
  .bg1 .wpb_column:nth-child(1) {
    order: 1;
    width: 100%;
    margin: auto;
  }
}
.bg1 .wpb_column:nth-child(1) .vc_column-inner {
  background-position: bottom !important;
  background-size: contain;
}
.bg1 .wpb_column:nth-child(2) {
  padding: 0 1% 0 8%;
}
@media (max-width: 1024px) {
  .bg1 .wpb_column:nth-child(2) {
    width: 90%;
    margin: auto;
    padding-left: 0;
    padding-bottom: 40px;
  }
}
@media (max-width: 540px) {
  .bg1 .wpb_column:nth-child(2) {
    padding-bottom: 20px;
  }
}

.bg2 .wpb_column:nth-child(1) {
  padding: 0 0 0 5%;
}
@media (max-width: 1024px) {
  .bg2 .wpb_column:nth-child(1) {
    padding-left: 0px;
    width: 90%;
    margin: auto;
  }
}
@media (max-width: 1024px) {
  .bg2 .wpb_column:nth-child(2) {
    width: 100%;
    margin: auto;
    padding-top: 40px;
  }
}
.bg2 .wpb_column:nth-child(2) .vc_column-inner {
  background-position: bottom right !important;
  background-size: contain;
}

.banner-message {
  padding: 70px 0;
}
@media (max-width: 1024px) {
  .banner-message {
    padding: 50px 0;
  }
}
.banner-message h4 {
  color: black;
  font-weight: bold;
  font-size: 1.75rem;
  line-height: 2.125rem;
}
@media (max-width: 1350px) {
  .banner-message h4 {
    font-size: 1.4rem;
    line-height: 1.7rem;
  }
}
@media (max-width: 540px) {
  .banner-message h4 {
    margin-bottom: 20px !important;
  }
}
.banner-message .btn {
  padding-top: 15px;
}
@media (max-width: 540px) {
  .banner-message .btn {
    padding-top: 5px;
  }
}
.banner-message .btn p a {
  font-family: "Inter", sans-serif;
  display: block;
  background-color: #FF6369;
  width: 210px;
  height: 50px !important;
  line-height: 50px !important;
  text-align: center;
  color: white;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  font-size: 1rem;
  margin: auto !important;
}
@media (max-width: 1180px) {
  .banner-message .btn p a {
    font-size: 0.9rem;
  }
}
@media (max-width: 650px) {
  .banner-message .btn p a {
    height: 40px !important;
    line-height: 40px !important;
  }
}
.banner-message .btn p a:hover {
  background-color: white;
  color: #FF6369;
}
@media (max-width: 540px) {
  .banner-message .wpb_column {
    max-width: 90%;
    margin: auto;
  }
}


.post-relacionados {
	gap: 0 !important;
	padding: 80px 5% 100px 5% !important;
	background-color: #F4F4F4;
}
.post-relacionados h2 {
	color: black;
	font-weight: bold;
	font-size: 1.75rem;
	line-height: 2.125rem;
	text-align: center;
	padding-bottom: 40px;
}
@media (max-width: 1350px) {
	.post-relacionados h2 {
		font-size: 1.4rem;
		line-height: 1.7rem;
	}
}

.vc_figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;	  
}


.icones .vc_figure img {
	width: 109px;
	height: auto;
}
.back-right {
	background-position-x: right !important;
}



.btn {
	font-family: "Inter", sans-serif;
	display: inline-block;
	background-color: #000000;
	width: 195px;
	height: 50px !important;
	line-height: 50px !important;
	text-align: center !important;
	color: #FFFFFF;
	border-radius: 50px;
	text-decoration: none;
	font-weight: 600;
	font-size: 1rem;
	margin-left: auto;
	margin-right: auto;
}
.btn.btn-rosa {
	background-color: #ff6369;
	color: #FFFFFF;
	padding-top: 0 !important;
}
.btn.btn-black {
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 0 !important;
}
.btn.btn-blue {
	background-color: #0000FF;
	color: #FFFFFF;
	padding-top: 0 !important;
}